*{margin: 0;padding: 0;}
*{ -webkit-text-size-adjust: none; }
html,body{overflow-x: hidden;}
p{text-align: justify !important;}
.top{width: 100%;height: 120px;position: fixed;left: 0;top: 0;background: #fff;z-index: 100;}
.head{width: 1200px;height:120px;background:#ffffff;margin: 0 auto;}
.logo{margin-top: 25px;}
.nav{float: right;}
.nav li{float: left;margin-left:30px;}
.nav li a{width: auto;height:45px;line-height: 45px;font-size: 17px;color:#333333;margin-top: 40px;display: block;}
.nav li a:hover{border-bottom: 2px solid #f2972c;box-sizing: border-box;}
.nav li a.active{border-bottom: 2px solid #f2972c;box-sizing: border-box;}
.banner{width: 100%;height: 530px;background:#f2972c;margin-top: 120px;}
.content{width: 1000px;margin: 0 auto;margin-top:90px;}
.title_img{display: block;margin: 0 auto;}
.title_list{width: 100%;height:50px;text-align: center;line-height: 50px;color: #030000;border: 1px dashed #f2972c;border-radius: 10px;margin-top: 60px;font-size:16px;color: #f2972c;}
.about_info{margin-top: 20px;}
.about_info p{font-size: 14px;color:#030000;text-align: left;text-indent: 2em;line-height: 35px;}
.timeLing{width: 100%;height: 570px;background: #f2f2f2;}
.time_inner{width: 1000px;margin: 0 auto;padding-top:60px;box-sizing: border-box;}
.style{position:relative;width:100%;margin:0 auto;}
.styleSwiper{position:relative;width:100%;height:327px;margin:0 auto;overflow:hidden}
.styleSwiper img{display:block;margin:0 auto}
.pagination{position: absolute; z-index: 20; bottom:50px; width: 100%; text-align: center;}
.swiper-pagination-switch{display: inline-block; width: 15px; height: 15px; border-radius: 15px; background: #dbdbdb; margin: 0 25px; opacity: 1; 
border: 0 solid #fff; cursor: pointer;}
.swiper-active-switch{width:22px;height:22px;border-radius:22px;background: #f2972c;position:relative;top:3px;}
.arrow-left{position:absolute;top:249px;background:url(../images/left.png);left: 0;right: auto;width:24px;height:43px;z-index:999}
.arrow-right{position:absolute;top:249px;background:url(../images/right.png);left: auto;right:0;width:24px;height:43px;z-index:999}
.line{position:absolute;top:270px;width:100%;height:1px;background:#494949}
.title{font-size:26px;color:#cfcfcf;font-weight:bold;text-align:center;padding:0 0 40px;text-transform:uppercase ;}
.title span{font-size:26px;color:#e4b203;font-weight:bold;}
.star_info{width: 900px;margin: 0 auto;}

.star_title{font-size: 18px;color:#030000;font-weight: bold;}
.star_direction{margin-top: 30px;}
.star_direction p{font-size: 15px;color: #030000;text-align: left;line-height: 40px;text-indent: 2em;}
.mt60{margin-top: 60px;}
.tese{overflow: hidden;width: 100%;margin: 0 auto;margin-top:50px;}
.tese li{width: 25%;float: left;text-align: center;}
.tese li img{margin-bottom: 25px;}
.tese li p{font-size: 15px;line-height:30px ;text-align:center !important;}
.star_xl p{font-size: 15px;color:#030000;text-align: left;text-indent: 2em;line-height: 40px;}
.star_xl{}

.xzxx{width: 100%;height: auto;background: #f2f2f2;}
.xzxx_info{width:1000px;margin: 0 auto;padding-top:70px;box-sizing: border-box;}
.p114{display: block;margin: 0 auto;margin-top: 60px;}
.xyxj{font-size: 22px;color:#e4b203;font-weight: bold;margin-top: 60px;}
.xc_box{width: 1200px;margin: 0 auto;position: relative;left: 50%;margin-left: -600px;}
.xc_nav{overflow: hidden;margin-top: 55px;}
.xc_nav li{width: 148px;height: 48px;background: url(../images/xc_bg.png);cursor: pointer;font-size: 15px;text-align: center;line-height: 48px;margin-left:13px ;float: left;background-size:100% 100%;color: #000000;}
.xc_nav li:hover{background: url(../images/xc_bg_on.png);color: #fff;background-size:100% 100% }
.xc_nav li.active{background: url(../images/xc_bg_on.png);color: #fff;background-size:100% 100% }
.box_show{width: 100%;min-height: 194px;height: auto;background: url(../images/b1.png);margin-top:10px;padding:46px 0px 30px 0px;box-sizing: border-box;background-size:100% 100% ;margin: 0 auto;}
.box_show p{color: #000;text-align: left;background-size:100% 100% ;border: 1px solid #919090;background: none;padding: 0 0 30px 0 ;margin-top: 20px;position: relative;}
.box_show{background-size:100% 100% ;border: 1px solid #919090;background: none;padding: 0 0 30px 0 ;margin-top: 20px;position: relative;}
.box7{}
.xc_box .box1:before{
	 top: -40px;
	 left:66px;
    border-color: transparent transparent #919090 transparent;
}
.box1:after,.box1:before{
	  width: 0px;
    height: 0px;
    border-width: 20px;
    border-style: solid;
    border-color: transparent transparent #f2f2f2 transparent;
    position: absolute;
    content: ' ';
    left: 66px;
    top: -39px;
}


.xc_box .box2:before{
	 top: -40px;
	 left:223px;
    border-color: transparent transparent #919090 transparent;
}
.box2:after,.box2:before{
	  width: 0px;
    height: 0px;
    border-width: 20px;
    border-style: solid;
    border-color: transparent transparent #f2f2f2 transparent;
    position: absolute;
    content: ' ';
    left: 223px;
    top: -39px;
}


.xc_box .box3:before{
	 top: -40px;
	 left:384px;
    border-color: transparent transparent #919090 transparent;
}
.box3:after,.box3:before{
	  width: 0px;
    height: 0px;
    border-width: 20px;
    border-style: solid;
    border-color: transparent transparent #f2f2f2 transparent;
    position: absolute;
    content: ' ';
    left: 384px;
    top: -39px;
}



.xc_box .box4:before{
	 top: -40px;
	 left:546px;
    border-color: transparent transparent #919090 transparent;
}
.box4:after,.box4:before{
	  width: 0px;
    height: 0px;
    border-width: 20px;
    border-style: solid;
    border-color: transparent transparent #f2f2f2 transparent;
    position: absolute;
    content: ' ';
    left: 546px;
    top: -39px;
}


.xc_box .box5:before{
	 top: -40px;
	 left:707px;
    border-color: transparent transparent #919090 transparent;
}
.box5:after,.box5:before{
	  width: 0px;
    height: 0px;
    border-width: 20px;
    border-style: solid;
    border-color: transparent transparent #f2f2f2 transparent;
    position: absolute;
    content: ' ';
    left: 707px;
    top: -39px;
}



.xc_box .box6:before{
	 top: -40px;
	 left:870px;
    border-color: transparent transparent #919090 transparent;
}
.box6:after,.box6:before{
	  width: 0px;
    height: 0px;
    border-width: 20px;
    border-style: solid;
    border-color: transparent transparent #f2f2f2 transparent;
    position: absolute;
    content: ' ';
    left: 870px;
    top: -39px;
}



.xc_box .box7:before{
	 top: -40px;
	 right:124px;
    border-color: transparent transparent #919090 transparent;
}
.box7:after,.box7:before{
	  width: 0px;
    height: 0px;
    border-width: 20px;
    border-style: solid;
    border-color: transparent transparent #f2f2f2 transparent;
    position: absolute;
    content: ' ';
    right: 124px;
    top: -39px;
}


.box_show{display: none;}
.p115{display: block;margin: 0 auto;margin-top:70px;}
.p116{display: block;margin: 0 auto;margin-top:110px;}

.footer{width: 100%;height:60px;background:#d6d6d6;color: #000;text-align: center;line-height: 60px;margin-top:95px ;}
.p104{display:block;margin: 0 auto;margin-top: 35px;margin-bottom:75px ;}
.scdule_table{width: 1100px;margin: 0 auto;}
.scdule_table td{height: 35px;vertical-align: middle;font-size: 14px;text-align: center;color: #000;border-bottom: 1px solid #ccc;font-weight: normal}
.im2{display: block;margin: 0 auto;margin-top: 90px;}
.jltd{width: 175px;height: 48px;display: block;margin: 0 auto;background: url(../images/jltd.png);color: #fff;margin-bottom: 30px;}
#xmjs{padding: 0;margin-top: 70px;margin-bottom: 0px;}
p.job_more{text-align: center !important;font-size: 16px;margin: 30px 0px;}
